[
  {
    "chunk_id": 3,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 4,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 7,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 10,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 4,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 7,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 10,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HyperlinkReport', height: 145 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"145\">\n\t\t<element kind=\"frame\" uuid=\"c6a6e7c2-7b8e-4a37-89ae-c5eaf410cab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"145\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"textField\" uuid=\"5b0eb03a-343d-43af-b839-4c44069a9a46\" x=\"5\" y=\"5\" width=\"450\" height=\"20\" fontSize=\"14.0\" bold=\"true\">\n\t\t\t\t<expression>\"This is the FOOTER section of the page number \" + String.valueOf($V{PAGE_NUMBER}) + \".\"</expression>\n\t\t\t\t<anchorNameExpression>\"pageFooter_\" + String.valueOf($V{PAGE_NUMBER})</anchorNameExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"34a84843-79a0-4ec9-91ab-a447197646ed\" x=\"5\" y=\"35\" width=\"300\" height=\"15\" forecolor=\"#FF0000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the title section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"title\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6cae9978-0fc8-4026-a6ab-e936ff082060\" x=\"5\" y=\"65\" width=\"300\" height=\"15\" forecolor=\"#0000FF\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the summary section.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"summary\"</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"507d95ba-97ae-454d-a63e-fcb161ebf14c\" x=\"5\" y=\"95\" width=\"300\" height=\"15\" forecolor=\"#008000\" linkType=\"LocalAnchor\">\n\t\t\t\t<expression>\"  &gt;&gt; Click here to go to the header of this page.\"</expression>\n\t\t\t\t<hyperlinkAnchorExpression>\"pageHeader_\" + String.valueOf($V{PAGE_NUMBER})</hyperlinkAnchorExpression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HyperlinkReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "145",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]